Skip navigation

Security: it’s hella important, yo.

I’m not going to try to get into all the technical details of Heartbleed–the OpenSSL team covers it a lot better than I probably ever could.  I’ll just say this: if you run a web server, and if you deal in any secure traffic, then do yourself and your users a favor and check to see if your version of OpenSSL is vulnerable to this MASSIVE security hole.  Various script-kiddies flocking together under the name of “Anonymous” are already gleefully distributing versions of the exploit code (which I have lots of opinions about, but now is a time for action, not for yelling about punks), but the exploit has been in the wild for two years now.

You can run your own tests on your servers, but the easiest way to get a little peace of mind is to run tests from here.

Do the responsible thing.  Keep the web safe for everyone.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: